/* On respecte le plus possible les attributs CSS définis dans l'éditeur de Styles de Help + Manual */

/* Alert Styles */

.p_Alert, .p_Attention, .p_Warning, .p_Info, .p_Noter {
  border-radius: 8px;
  padding: 1.1250rem 1.1250rem 1.1250rem 1.1250rem;
}
.p_Alert, .p_Warning, .p_Info {
  display: grid;
  grid-template-columns: 24px 1fr;
  gap: 16px;
}

.alert-icon {
  width: 24px;
  height: 24px;
  display: grid;
  place-items: center;
  border-radius: 6px;
  background: #ffffff;
  font-size: 18px;
  font-weight: 800;
}

.p_Alert h2,
.p_Attention h2,
.p_Warning h2,
.p_Info h2,
.p_Noter h2 {
  margin: 0 0 6px;
  font-size: 18px;
}

.f_Alert,
.f_Attention,
.f_Warning,
.f_Info,
.f_Noter {
  margin: 0;
  line-height: 1.55;
}

.p_Alert .f_Alert,
.p_Attention .f_Attention,
.p_Warning .f_Warning,
.p_Info .f_Info,
.p_Noter .f_Noter {
  margin: 0;
  line-height: 1.55;
}

/* Heading2 (Collapse) */

.p_Heading2Collapse {
  border-radius: 6px;
  display: flex;
  align-items: center;
}
.p_Heading2Collapse > .f_Heading2Collapse {
  display: block;
  flex: 1 1 auto;
}
.p_Heading2Collapse > .f_Heading2Collapse > a {
  display: block;
}